onEvent('recipes', (event) => {
    event.remove({id: 'simplemagnets:basicmagnet'})
    event.remove({id: 'simplemagnets:advancedmagnet'})
    event.shaped('simplemagnets:basicmagnet', ['AAB', 'AC ', 'AAD'], {
        A: 'minecraft:iron_ingot',
        B: 'minecraft:lapis_lazuli',
        C: 'ringsofascension:ring_magnetism',
        D: 'minecraft:redstone'
    }).id('kubejs:simplemagnets/basicmagnet')

    event.shaped('simplemagnets:advancedmagnet', ['AAB', 'ACD', 'AAE'], {
        A: 'minecraft:gold_ingot',
        B: 'minecraft:lapis_block',
        C: 'simplemagnets:basicmagnet',
        D: 'minecraft:nether_star',
        E: 'minecraft:redstone_block'
    }).id('kubejs:simplemagnets/advancedmagnet')
})
